1. erickb
  2. Idées de fonctionnalités pour DropEditor
  3. Dimanche 16 février 2020
  4. Abonnez-vous par email
J'utilise déjà Joomla 4 beta et je n'ai pas pu installer dropeditor pour un test, est-il compatible avec J4?

Merci
Réponse acceptéeEn attente de modération
Salut,

Merci de nous contacter ici à propos de cette extension.

Y aura-t-il une mise à jour pour toutes les extensions Joomla vers la version 4?


Oui bien sûr. Toutes nos extensions Joomla seront mises à jour pour s'adapter à Joomla 4.x.

Merci beaucoup!
À votre santé,
  • Page:
  • 1


Il n'y a pas encore de réponses pour ce post.
Soyez l'un des premiers à répondre à ce message!